#!/bin/sh
echo 'name: lazysmallcheck
version: 0.6
id: lazysmallcheck-0.6-cc61ce5e1d3d778153d8b8bdf5d8ca28

license: BSD3
copyright:
maintainer: Matthew Naylor <mfn@cs.york.ac.uk>
stability:
homepage: http://www.cs.york.ac.uk/~mfn/lazysmallcheck/
package-url:
description: Lazy SmallCheck is a library for exhaustive, demand-driven testing of
             Haskell programs.  It is based on the idea that if a property holds
             for a partially-defined input then it must also hold for all
             fully-defined refinements of the that input.  Compared to ``eager'\'''\''
             input generation as in SmallCheck, Lazy SmallCheck may require
             significantly fewer test-cases to verify a property for all inputs up
             to a given depth.
category: Testing
author: Matthew Naylor and Fredrik Lindblad
exposed: True
exposed-modules: Test.LazySmallCheck
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/lazysmallcheck-0.6
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/lazysmallcheck-0.6
              /usr/local/lib
hs-libraries: HSlazysmallcheck-0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/lazysmallcheck-0.6/html/lazysmallcheck.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/lazysmallcheck-0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
